body {background-color:#e8e8e8;color:#333;/*min-height: 2000px;*/padding-top: 70px; font-family:'Open Sans', sans-serif;}
.clear {clear:both;}
.centruj {text-align:center;}
#accept-cookies {background-color:#ffffc8;color: #000;margin: 0px;padding:5px;font-size:14px;display: block;position: fixed;bottom: 0px;left: 0px;width: 100%;height: auto;z-index: 9999;overflow: hidden;overflow-x: hidden;text-align:center;}
#accept-cookies a {color: #ba1820;font-weight:bolder;}
#accept-cookies a:hover {text-decoration: underline;}
#accept-cookies button {margin:4px 5px 0px 5px;}
@media (min-width: 1399px) { .container {width: 1370px;}}
.navbar-default {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;background-color: #b90504;border-color: #e7e7e7;}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand {color: #fff;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover  {background-color: #fff;}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-brand:hover {color: #fff;text-decoration:underline;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {font-weight:bolder;text-decoration:underline;background-color: #f6f6f6;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {font-weight:bolder;text-decoration:none;}
@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color: #fff;text-decoration:underline;}
}
.container .content {background-color: #f6f6f6; padding:10px 15px;}
.form-signin, .form-blog {width:50%;padding: 19px 29px 29px;margin: 0 auto;background-color: #fff;border: 1px solid #e7e7e7;-webkit-border-radius: 5px;-moz-border-radius: 5px;
border-radius: 5px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);box-shadow: 0 1px 2px rgba(0,0,0,.05);font-family:Tahoma, Geneva,
sans-serif;color:#990000;font-weight:lighter;}
.form-blog {width:75%;}
.form-control-static {padding:0;}
.form-signin .form-signin-heading {color:#b90504;}
.form-signin input[type="text"],
.form-signin input[type="password"],
.form-signin input[type="email"] {font-size: 16px;height: auto;padding: 7px 9px;}
.signin-form {margin-top:20px;}
#btn-submit {height:45px;font-size: 16px;}
label.inputerror {background-image: linear-gradient(to bottom,#fcf8e3 0,#f8efc0 100%);background-repeat: repeat-x;text-shadow: 0 1px 0 rgba(255,255,255,.2);box-shadow: inset 0 1px 0 rgba(255,255,255,.25), 0 1px 2px rgba(0,0,0,.05);
padding: 4px 8px;color: #8a6d3b;background-color: #fcf8e3;border: 1px solid #f5e79e;border-radius: 4px; }
@media (max-width: 1023px) {.form-signin {width: 75%;} .form-blog {width:100%;}}
@media (max-width: 767px)  {.form-signin {width: 100%;}}
.tableicon {cursor: pointer;text-align: center;display: block;font-size: large;text-decoration:none;}
.statusicon {font-size: large;text-align:center;}
.block {display: block;}
.green {color:#27e833;}
.yellow {color:#fad201;}
.red {color:#cc0605;}
.black {color:#111;}
.blogcontent {width:79%;float:left;}
.blogmargin {margin-bottom:25px;}
.blog a h2,.blog a:hover {color:#990000;margin-bottom: 5px;}
.blog h1,.bloger h1 {color:#990000;}
.blogername a,.blogername a:hover  {color:#cc0605;font-weight: 700;}
.blog ul,.blog li {list-style: none;display:inline-block;border: 0 none;margin: 0;padding: 0px 4px;border: 0;outline: 0;vertical-align: top;}
.blog li a ,.blog li a:hover {color:#990000;}
.blog .lastupdate {margin-top:10px;float:right;font-style:italic;font-size: 12px;}
.blog .rating {margin-top:10px;}
.blog .rating .status {float:left;color: #cc0605;font-weight: bold;margin-top: 5px;} 
.rating_widget{padding: 0px;margin: 0px;float: left;}
.rating_widget li{line-height: 0px;width: 28px;height: 28px;padding: 0px;margin: 0px;margin-left: 2px;list-style: none;float: left;cursor: pointer;}
.rating_widget li span{display: none;}
.blogpreview {text-align: justify;margin-top:3px;max-height: 58px;position: relative;overflow: hidden;line-height: 19px;font-size: 15px;width:100%;}
.readblog {text-align:center;margin-top:-2px;}
.readblog span {color:#990000;}
.readblog a, .readblog a:hover {color: #cc0605;font-weight: 700;}
.blogview {margin-top:5px;line-height: 19px;font-size: 15px;width:100%;}
aside {float:right;width:20%;text-align: center;}
.img-fullwidth {width: 100%;max-width: 250px;}
.unitext {width:100%;padding:5px 0 10px 0;text-align:justify;}
.odsek {float: left;width: 100%; margin:10px 0px 0px 0px;}
@media screen and (min-width: 768px) {.content .h1, .content h1 {font-size: 42px;font-weight: 700;}}
@media only screen and (min-width: 240px) and (max-width: 767px) {.blogcontent, aside {width:100%;}}
.blogpager {display: block;float:left;width:100%;margin-top:26px;margin-bottom: 20px;}
.blogpager ul {float:none;display:block;margin:0 auto;text-align:center;list-style: none;}
.blogpager li {display: inline-block;}
.startpager {border-top-left-radius:4px;border-bottom-left-radius:4px;}
.endpager {border-right:1px solid #990000;border-top-right-radius:4px;border-bottom-right-radius:4px;}
.blogpager a {padding:8px 12px;font-size:14px;float:left;color:#000;background-color:#fff;border-left:1px solid #990000;border-top:1px solid #990000;border-bottom:1px solid #990000;}
.blogpager a:hover {background-color:#cc0605;color:#fff;}
.blogpager .activepage a {background-color:#990000;color:#fff;}
.activepage a:hover {color:#fff;}
@media only screen and (min-width: 240px) and (max-width: 924px) {.blogpager ul {width:100%;}}
footer {float:left;width:100%;padding:15px 0 20px 0;text-align:center;border-top:1px solid #f9bfd5;font-size:12px;color:#fff;background-color:#b90504;}
footer nav ul {list-style: none;display:inline-block;margin-bottom:3px;margin-top: 10px;-webkit-padding-start: 0px;}
footer nav li {float:left;margin-left:4px;margin-bottom:4px;}
footer nav a {float:left;background-color:#fff;border:1px solid #990000;border-radius:4px;color:#000;font-size:12px;padding:4px 6px;}
footer nav a:hover {/*background-color:#f9bfd5;*/}
footer p {float:left;width:100%;color:#fff;font-size:13px;margin-top:10px;line-height:19px;}
footer p a {color:#fff;}
footer p a:hover {text-decoration:underline;color:#fff;}
.addthis_inline_follow_toolbox, .addthis_inline_share_toolbox {display: inline-block;}
.addthis_inline_follow_toolbox p, addthis_inline_share_toolbox p {padding-bottom: 5px;margin-top: 5px;